@import "../../../superstar/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
.rtl #header {
    background-color: #440646;
}
body.black-background-css, .black-background-css h1, .black-background-css h2, .black-background-css h3, .black-background-css h4, .black-background-css h5, .black-background-css h6 {
    color: #FFF;
}
.wpcf7-textarea {
    max-height: 150px;
}
/*.text-background-css #primary {
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
}*/
.gallery-grid.grid-item .image-link .overlay-image+.overlay-title {
    opacity: 1;
    background: rgba(68,6,70,0.7);
}
.gallery-grid.grid-item .caption H4 small {
    color: #FFF;
	font-weight: bold;
    font-size: 16px;
}

.abouttext {
    font-size: 18px;
    line-height: 24px;
}
#googlemap {
    width: 100%; overflow: hidden; height: 350px;
}
#googlemap iframe {
    border:0; margin-top: -150px;
}
@media (max-width: 767px) {
    .hidden-xs {display: none;}
}
@media (min-width: 768px) and (max-width: 959px) {
    .hidden-sm {display: none;}
}

@media (min-width: 960px) and (max-width: 1199px) {
    .hidden-md {display: none;}
}
@media (min-width: 1200px) {
    .hidden-lg {display: none;}
}
.pad-right-15 {padding-right: 15px !important;}
@media (max-width: 767px) {
	#main {
		padding-right:0 !important;
		padding-left:0 !important;
	}
	.abouttext {
		font-size: 16px;
		line-height: 17px;
	}
    body.postid-13, body.page-id-13 {
        background: #000;
        background-image: none !important;
    }
    body.postid-23, body.page-id-23 {
        background: #fff;
        background-image: none !important;
    }
    #googlemap iframe {
        max-height: 450px;
    }
	.logo-img .pojo-visible-phone {
		width: 80% !important;
	}
	.phone-header-contacts {
		height: 100%;
		padding-top: 40px;
		line-height: 20px;
		margin-right: 20px;
	}
	.navbar-toggle {
		position: absolute;
		top: 110px;
		left: 0;
		margin-left: 0 !important;
		padding: 9px 13px;
		border-color: #fff !important;
	}
	.mobile-menu a {
		line-height: 2em;
	}
}
@media (max-width: 470px) {
	.logo-img {
		float: none !important;
		width: 70%;
	}
	.phone-header-contacts {
		float: none !important;
		margin-top: 0px;
		padding-top: 20px;
		margin-right: 0px;
		font-size: 16px !important;
	}
	
}
.phone-header-contacts {
    float: right;
    margin-right: -35px;
}
.phone-header-contacts, .phone-header-contacts a {
    color: #FFF;
    text-align: center;
}
@media (max-width: 375px) {
    .phone-header-contacts{font-size: 12px;}
}
@media (max-width: 346px) {
	.abouttext {
		font-size: 14px;
		line-height: 17px;
	}

}

@media (max-width: 320px) {
    .phone-header-contacts{font-size: 14px;    margin-right: -55px;padding-top: 14px;}
    .hidden-extra-xs {
        display: none;
    }
}


@media (max-height: 860px) {
	#sidebar-footer {
		display: block;
	}
	.sf-menu a {
		line-height: 2.7em !important;
	}
#footer #sidebar-footer .widget {
	margin-bottom: 0
}
	
}

@media (max-height: 700px) and (min-width: 768px) {
	#footer {
		display: none !important;
	}
}

@media (max-height: 440px) {
	#sidebar-footer {
		display: none;
	}
}
.camilia .pojo-divider.divider-style-space hr {    border-width: 1px !important;}
.page-id-23 .forcefullwidth_wrapper_tp_banner {
	position: absolute !important; top: 0; left: 0;
}
/*.page-id-23 #main {
	    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
}*/
.textback .advanced-column {
		width: 80%;
}
.textback .widget-columns {
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
}
@media (min-width: 768px) {
	.page-id-23 #main {
	margin-right: -50px;
    padding-right: 40px;
	}

}


#nav-main .navbar-collapse .mobile-menu>li a {
	border-top: 1px solid rgba(255, 255, 255, 0.4) !important;
}
@media (max-width: 767px) {
	.imgleft {
		display: none;
	}
}